Skip to main content

Create search request for users

POST 

/users/searches

Create search request for organizations by provided criteria. You can use the following attributes as a search_criteria[*].filter_key for filtering: - uuid - filter by user UUID. - external_id - filter by user external identifier. - email - filter by user email. - full_name - filter by user full name. - account_type - filter by account type. - instance_role - filter by user role in the instance. - active - filter by user activity. - created_at - date when a user was created. - updated_at - date when a user was updated. - org_id - search by organization id. ### CSV Export Use text/csv for the Accept header to export users. For the Swagger UI, you have to select a Media Type as text/csv in the response section. ### Authority - ADMINISTRATOR

Request​

Responses​

OK